Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:25:35 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat User                    Why is one of my product cancelled           03:19 PM, 26th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:23 PM, 26th Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           03:24 PM, 26th Feb                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           03:24 PM, 26th Feb                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:25 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157586